Bug 1013533 - [abrt] prelink-0.4.6-8.fc18: raise: Process /usr/sbin/prelink was killed by signal 6 (SIGABRT)
[abrt] prelink-0.4.6-8.fc18: raise: Process /usr/sbin/prelink was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: prelink (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
abrt_hash:342c1fcf1ed1c677149539fa038...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 05:58 EDT by Maxim Egorushkin
Modified: 2014-02-05 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:26:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.94 KB, text/plain)
2013-09-30 05:58 EDT, Maxim Egorushkin
no flags Details
File: cgroup (127 bytes, text/plain)
2013-09-30 05:58 EDT, Maxim Egorushkin
no flags Details
File: core_backtrace (1.04 KB, text/plain)
2013-09-30 05:58 EDT, Maxim Egorushkin
no flags Details
File: environ (165 bytes, text/plain)
2013-09-30 05:58 EDT, Maxim Egorushkin
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-30 05:58 EDT, Maxim Egorushkin
no flags Details
File: maps (597 bytes, text/plain)
2013-09-30 05:59 EDT, Maxim Egorushkin
no flags Details
File: open_fds (150 bytes, text/plain)
2013-09-30 05:59 EDT, Maxim Egorushkin
no flags Details
File: proc_pid_status (906 bytes, text/plain)
2013-09-30 05:59 EDT, Maxim Egorushkin
no flags Details

  None (edit)
Description Maxim Egorushkin 2013-09-30 05:58:39 EDT
Version-Release number of selected component:
prelink-0.4.6-8.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/sbin/prelink -av -mR -q
crash_function: raise
dso_list:       /usr/sbin/prelink prelink-0.4.6-8.fc18.x86_64 (Fedora Project) 1357753140
executable:     /usr/sbin/prelink
kernel:         3.10.12-100.fc18.x86_64
runlevel:       N 5
uid:            0
var_log_messages: Sep 30 10:44:03 otlonlin050 abrt[10292]: Saved core dump of pid 8425 (/usr/sbin/prelink) to /var/tmp/abrt/ccpp-2013-09-30-10:44:03-8425 (42799104 bytes)

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 raise
 #1 abort
 #2 prelink_save_cache at cache.c:665

Potential duplicate: bug 705009
Comment 1 Maxim Egorushkin 2013-09-30 05:58:43 EDT
Created attachment 805055 [details]
File: backtrace
Comment 2 Maxim Egorushkin 2013-09-30 05:58:47 EDT
Created attachment 805056 [details]
File: cgroup
Comment 3 Maxim Egorushkin 2013-09-30 05:58:50 EDT
Created attachment 805057 [details]
File: core_backtrace
Comment 4 Maxim Egorushkin 2013-09-30 05:58:54 EDT
Created attachment 805058 [details]
File: environ
Comment 5 Maxim Egorushkin 2013-09-30 05:58:59 EDT
Created attachment 805059 [details]
File: limits
Comment 6 Maxim Egorushkin 2013-09-30 05:59:04 EDT
Created attachment 805060 [details]
File: maps
Comment 7 Maxim Egorushkin 2013-09-30 05:59:07 EDT
Created attachment 805061 [details]
File: open_fds
Comment 8 Maxim Egorushkin 2013-09-30 05:59:12 EDT
Created attachment 805062 [details]
File: proc_pid_status
Comment 9 Fedora End Of Life 2013-12-21 09:38:03 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2014-02-05 17:26:06 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.